ak: అకాన్
ach: అకోలి
akk: అక్కాడియాన్
agq: అగేమ్
az: అజర్బైజాని
cch: అట్సామ్
ada: అడాంగ్మే
ady: అడిగాబ్జే
hsb: 'అప్పర్ సోర్బియన్'
aa: అఫార్
afh: అఫ్రిహిలి
ab: అబ్ఖాజియన్
en_US: 'అమెరికన్ ఇంగ్లీష్'
am: అమ్హారిక్
an: అరగోనిస్
ar: అరబిక్
arp: అరాపాహో
arc: అరామేక్
arw: అరావాక్
arn: అరౌకేనియన్
ale: అలియుట్
sq: అల్బేనియన్
awa: అవధి
av: అవారిక్
ae: అవేస్టాన్
asa: అసు
ast: అస్టురియాన్
as: అస్సామీ
anp: ఆంగిక
en: ఆంగ్లం
oc: ఆక్సిటన్
ace: ఆఖినీస్
ar_001: 'ఆధునిక ప్రామాణిక అరబిక్'
af: ఆఫ్రికాన్స్
rup: ఆరోమేనియన్
hy: ఆర్మేనియన్
en_AU: 'ఆస్ట్రేలియన్ ఇంగ్లీష్'
de_AT: 'ఆస్ట్రేలియన్ జర్మన్'
inh: ఇంగుష్
ie: 'ఇంటర్ లింగ్'
ia: ఇంటర్లింగ్వా
id: ఇండోనేషియన్
ebu: ఇంబు
ig: ఇగ్బో
it: ఇటాలియన్
yi: ఇడ్డిష్
smn: 'ఇనారి సామి'
iu: ఇనుక్టిటుట్
ik: ఇనూపైఏక్
io: ఈడౌ
ee: ఈవీ
et: ఈస్టొనియన్
uk: ఉక్రేనియన్
uga: ఉగారిటిక్
uz: ఉజ్బెక్
udm: ఉడ్ముర్ట్
nd: 'ఉత్తర దెబెలె'
frr: 'ఉత్తర ఫ్రిసియన్'
se: 'ఉత్తర సామి'
nso: 'ఉత్తర సోతో'
umb: ఉమ్బుండు
ug: ఉయ్‌ఘర్
ur: ఉర్దూ
efi: ఎఫిక్
myv: ఎర్జియా
elx: ఎలామైట్
ewo: ఎవోండొ
eo: ఎస్పరెన్టొ
eka: ఏకాజక్
ain: ఐను
iba: ఐబాన్
ay: ఐమారా
ilo: ఐయోకో
ga: ఐరిష్
is: ఐస్లాండిక్
ota: 'ఒట్టోమన్ టర్కిష్'
or: ఒరియా
om: ఒరోమో
osa: ఒసాజ్
os: ఒసేటిక్
kam: కంబా
kk: కజఖ్
kn: కన్నడ
kbd: కబార్డియన్
krc: కరచే-బల్కార్
krl: కరేలియన్
ku: కర్డిష్
kl: కలాల్లిసూట్
kln: కలెంజిన్
xal: కల్మిక్
csb: కషుబియన్
swc: 'కాంగో స్వాహిలి'
yue: కాంటనీస్
kac: కాచిన్
kr: కానురి
kab: కాబిల్
kea: కాబువేర్దియను
kaa: కారా-కల్పాక్
kaw: కావి
ks: కాశ్మీరి
ki: కికుయు
quc: కిచే
rw: కిన్యర్వాండా
kmb: కిమ్బుండు
ky: కిర్గిజ్
kut: కుటేనై
kum: కుమ్యిక్
kru: కూరుఖ్
ca: కెటలాన్
en_CA: 'కెనడియన్ ఇంగ్లీష్'
fr_CA: 'కెనడియెన్ ఫ్రెంచ్'
qu: కెషుయా
cad: కేడ్డో
car: కేరిబ్
kok: కొంకణి
swb: కొమొరియన్
khq: 'కొయరా చీన్నీ'
ko: కొరియన్
kg: కోంగో
cop: కోప్టిక్
kv: కోమి
koi: కోమి-పర్మాక్
ses: 'కోయోరాబోరో సెన్నీ'
kfo: కోరో
kw: కోర్నిష్
co: కోర్సికన్
kos: కోస్రేయన్
cr: క్రి
crh: 'క్రిమియన్ టర్కిష్'
mus: క్రీక్
hr: క్రొయెషియన్
tlh: క్లింగాన్
kj: క్వాన్యామ
nmg: క్వాసియె
kho: ఖటోనీస్
kha: ఖాసి
km: ఖ్మేర్
gaa: గా
lg: గాండా
gag: గాగౌజ్
gay: గాయో
gil: గిల్బర్టీస్
gu: గుజరాతి
gn: గురాని
guz: గుస్సీ
gl: గెలిషియన్
gon: గోండి
jgo: గోంబా
got: గోథిక్
gor: గోరోంటలా
gba: గ్బాయా
el: గ్రీక్
grb: గ్రేబో
gwi: గ్విచిన్
ch: చమర్రో
cu: 'చర్చ స్లావిక్'
chg: చాగటై
chn: 'చినూక్ జార్గన్'
chp: చిపెవ్యాన్
chb: చిబ్చా
cv: చువాష్
chk: చూకిస్
cs: చెక్
ce: చెచెన్
chr: చెరోకీ
chy: చేయేన్
oj: చేవా
zh: చైనీస్
cho: చొచ్కతావ్
cgg: ఛిగా
zap: జపోటెక్
de: జర్మన్
zza: జాజా
ja: జాపనీస్
ka: జార్జియన్
dje: జార్మా
jv: జావనీస్
gez: జీజ్
nzi: జీమా
zun: జుని
za: జువాన్
zu: జూలూ
zen: జెనాగా
dz: జొన్ఖా
dyo: జోలా-ఫోనయి
jrb: జ్యుడియో-అరబిక్
jpr: జ్యుడియో-పర్షియన్
kaj: జ్యూ
tr: టర్కిష్
twq: టసావాఖ్
to: టాంగాన్
shi: టాచెల్‌హిట్
tt: టాటర్
tmh: టామషేక్
tem: టింనే
bo: టిబెటన్
tiv: టివ్
tig: టీగ్రె
tum: టుంబుకా
tvl: టువాలు
tyv: టువినియన్
ter: టెరెనో
teo: టెసో
tet: టేటం
dav: టైటా
tkl: టోకెలావ్
tpi: 'టోక్ పిసిన్'
kcg: ట్యాప్
tw: ట్వి
dak: డకోటా
nl: డచ్
dar: డార్గ్వా
din: డింకా
del: డెలావేర్
da: డేనిష్
doi: డోగ్రి
dgr: డోగ్రిబ్
dyu: డ్యులా
tl: తగలోగ్
tg: తజిక్
ta: తమిళము
ty: తహితియన్
ti: తిగ్రిన్యా
tk: తుర్కమెన్
frs: 'తూర్పు ఫ్రిసియన్'
und: 'తెలియని భాష'
te: తెలుగు
th: థాయ్
alt: 'దక్షిణ ఆల్టై'
nr: 'దక్షిణ దెబెలె'
sma: 'దక్షిణ సామి'
st: 'దక్షిణ సోతో'
dv: దివేహి
dua: దుఆలా
ng: దోంగా
naq: నమ
nv: నవాహో
'no': నార్విజియాన్
nn: 'నార్విజియాన్ న్యోర్స్క్'
nb: 'నార్వీజియన్ బొక్మాల్'
nyo: నిఓరో
nap: నియాపోలిటన్
nia: నియాస్
niu: నియూఇయాన్
new: నెవారి
ne: నేపాలి
nog: నోగై
na: నౌరు
nqo: న్కో
nym: న్యంవేజి
nyn: న్యాన్కోలె
ny: న్యాన్జా
tog: 'న్యాసా టోన్గా'
nus: న్యుర్
pag: 'పంగా సినాన్'
pa: పంజాబీ
pam: పంపగ్న
pap: పపియమేంటో
fa: పర్షియన్
fy: 'పశ్చిమ ఫ్రిసియన్'
pal: పహ్లావి
pi: పాలీ
pau: పాలుఆన్
ps: పాష్టో
kpe: పెల్లే
pt: పోర్చుగీస్
pl: పోలిష్
pon: పోహ్న్పెయన్
non: 'ప్రాచిన నోర్స్'
ang: 'ప్రాచీన ఆగ్లం'
egy: 'ప్రాచీన ఇజిప్షియన్'
sga: 'ప్రాచీన ఐరిష్'
grc: 'ప్రాచీన గ్రీక్'
peo: 'ప్రాచీన పర్షియన్'
fro: 'ప్రాచీన ప్రెంచ్'
pro: 'ప్రాచీన ప్రోవెంసాల్'
goh: 'ప్రాచీన హై జర్మన్'
zgh: 'ప్రామాణిక మొరొకన్ తమజియట్'
fan: ఫాంగ్
fat: ఫాంటి
fon: ఫాన్
fo: ఫారోయీజ్
fj: ఫిజియన్
fi: ఫిన్నిష్
fil: ఫిలిపినో
phn: ఫోనికన్
ff: ఫ్యుల
fur: ఫ్రియులియన్
fr: ఫ్రెంచ్
nl_BE: ఫ్లెమిష్
bm: బంబారా
my: బర్మీస్
bg: బల్గేరియన్
ba: బష్కిర్
bas: బసా
mul: 'బహుళ భాషలు'
ksf: బాఫియ
ban: బాలినీస్
bal: బాలుచి
eu: బాస్క్
bik: బికోల్
bin: బిని
bi: బిస్లామా
bez: బీనా
bua: బురియట్
bn: బెంగాలీ
bem: బెంబా
be: బెలరుశియన్
bej: బేజా
brx: బోడో
bs: బోస్నియన్
bug: బ్యుగినిస్
bra: బ్రాజ్
en_GB: 'బ్రిటిష్ ఇంగ్లీష్'
pt_BR: 'బ్రెజీలియన్ పోర్చుగీస్'
br: బ్రెటన్
byn: బ్లిన్
zbl: బ్లిసింబల్స్
bho: 'భోజ్ పూరి'
gv: మంకస్
mn: మంగోలియన్
mnc: మంచు
mdr: మండార్
man: మండింగో
mak: మకాసార్
kde: మకొండే
jmc: మకొమ్
mgh: మక్వా-మిట్టో
mag: మగాహి
mni: మణిపూరి
enm: 'మధ్యమ ఆంగ్లం'
mga: 'మధ్యమ ఐరిష్'
dum: 'మధ్యమ డచ్'
frm: 'మధ్యమ ప్రెంచ్'
gmh: 'మధ్యమ హై జర్మన్'
mi: మయోరి
mr: మరాఠీ
ml: మలయాళం
ms: మలేయ్
mk: మసడోనియన్
mad: మాదురీస్
chm: మారి
mwr: మార్వాడి
mh: మార్షలీస్
mg: మాలాగసి
mt: మాల్టీస్
mas: మాసాయి
mic: మికమాక్
min: మినాంగ్కాబో
mwl: మిరాండిస్
mua: ముదాంగ్
men: మెండే
es_MX: 'మెక్సికన్ స్పానిష్'
mgo: మెటా
mer: మెరు
mai: మైథిలి
lol: మొంగో
mdf: మొక్షా
mfe: మొరిస్యేన్
ro_MD: మొల్డావియన్
hmn: మోంగ్
mos: మోస్సి
moh: మోహుక్
yao: యాఒ
sah: యాకుట్
yap: యాపిస్
pt_PT: 'యూరోపియన్ పోర్చుగీస్'
es_ES: 'యూరోపియన్ స్పానిష్'
yo: యోరుబా
rn: రండి
ru: రష్యన్
raj: రాజస్తాని
rap: రాపన్యుయి
rar: రారోటొంగాన్
root: రూట్
rof: రోంబో
rm: రోమన్ష్
ro: రోమానియన్
rom: రోమానీ
rwk: ర్వా
lkt: లకొటా
lag: లాంగీ
lam: లాంబా
la: లాటిన్
es_419: 'లాటిన్ అమెరికెన్ స్పానిష్'
lv: లాట్వియన్
lad: లాడినో
lo: లావో
lah: లాహండా
ln: లింగాల
tli: లింగిట్
lt: లిథుయేనియన్
zxx: 'లిపి లేదు'
li: లిమ్బర్గిష్
lui: లుఇసేనో
lun: లుండా
lb: లుక్సంబర్గిష్
lua: లుబా-లులువ
luy: లుయియ
smj: 'లులే సామి'
luo: లువో
lus: లుషై
lu: లూబ-కటాంగ
lez: లేజ్ఘియన్
nds: 'లో జర్మన్'
loz: లోజి
jbo: లోజ్బాన్
dsb: 'లోవర్ సోర్బియన్'
vai: వాయి
war: వారే
wal: వాలామో
wa: వాలూన్
was: వాషో
vi: వియత్నామీస్
vun: వుంజొ
ve: వెండా
cy: వెల్ష్
wo: వొలాఫ్
vot: వోటిక్
vo: వోలాపుక్
ksb: శంబాలా
tsi: శింషీయన్
ii: 'శిషువన్ ఈ'
shn: షాన్
sn: షోన
xh: షోసా
sat: సంటాలి
sad: సండావి
saq: సంబురు
sa: సంస్కృతం
sam: 'సమారిటన్ అరమేక్'
sm: సమోవన్
zh_Hans: 'సరళీకృత చైనీస్'
sas: ససక్
sbp: సాంగు
sg: సాంగో
nwc: 'సాంప్రదాయ న్యుఆరి'
syc: 'సాంప్రదాయ సిరియాక్'
zh_Hant: 'సాంప్రదాయక చైనీస్'
sc: సార్డీనియన్
sd: సింధీ
si: సింహళం
bla: 'సిక్ సికా'
sid: సిడామో
syr: సిరియాక్
scn: సిసిలియన్
suk: సుకుమా
su: సుడానీస్
sux: సుమేరియాన్
sus: సుసు
tzm: 'సెంట్రల్ అట్లాస్ టామాజైట్'
tn: సెటస్వానా
seh: సెనా
srr: సెరేర్
sr: సెర్బియన్
ceb: సేబుఆనో
sh: సేర్బో-క్రొయేషియన్
sel: సేల్కప్
xog: సొగా
ckb: 'సొరాని కుర్దిష్'
ts: సోంగా
sog: సోగ్డియన్
snk: సోనింకి
so: సోమాలి
gd: 'స్కాటిష్ గేలిక్'
sco: స్కాట్స్
sms: 'స్కోల్ట్ సామి'
es: స్పానిష్
srn: 'స్రానన్ టోనగో'
den: స్లేవ్
sk: స్లోవాక్
sl: స్లోవేనియాన్
ss: స్వాతి
sw: స్వాహిలి
gsw: 'స్విస్ జర్మన్'
fr_CH: 'స్విస్ ఫ్రెంచ్'
de_CH: 'స్విస్ హై జర్మన్'
sv: స్వీడిష్
hu: హన్గేరియన్
haw: హవాయియన్
hi: హిందీ
hit: హిట్టిటే
ho: 'హిరి మోటు'
hz: హిరేరో
hil: 'హిలి గేయినోన్'
he: హీబ్రు
hup: హుపా
hai: హైడా
ht: హైతియన్
ha: హౌసా
bss: Akoose
akz: Alabama
arq: 'Algerian Arabic'
ase: 'American Sign Language'
njo: 'Ao Naga'
aro: Araona
frp: Arpitan
bfq: Badaga
bfd: Bafut
bqi: Bakhtiari
bax: Bamun
bjn: Banjar
bbc: 'Batak Toba'
bar: Bavarian
bew: Betawi
bpy: Bishnupriya
brh: Brahui
bum: Bulu
frc: 'Cajun French'
cps: Capiznon
cay: Cayuga
dtp: 'Central Dusun'
esu: 'Central Yupik'
shu: 'Chadian Arabic'
qug: 'Chimborazo Highland Quichua'
ksh: Colognian
dzg: Dazaga
arz: 'Egyptian Arabic'
egl: Emilian
ext: Extremaduran
hif: 'Fiji Hindi'
gur: Frafra
gan: 'Gan Chinese'
aln: 'Gheg Albanian'
bbj: Ghomala
glk: Gilaki
gom: 'Goan Konkani'
hak: 'Hakka Chinese'
ibb: Ibibio
izh: Ingrian
jam: 'Jamaican Creole English'
jut: Jutish
kgp: Kaingang
kkj: Kako
kbl: Kanembu
ken: Kenyang
khw: Khowar
krj: Kinaray-a
kiu: Kirmanjki
bkm: Kom
avk: Kotava
kri: Krio
ltg: Latgalian
lzz: Laz
lij: Ligurian
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
liv: Livonian
lmo: Lombard
sli: 'Lower Silesian'
mde: Maba
maf: Mafa
vmf: Main-Franconian
mzn: Mazanderani
byv: Medumba
mwv: Mentawai
nan: 'Min Nan Chinese'
xmf: Mingrelian
ary: 'Moroccan Arabic'
ttt: 'Muslim Tat'
mye: Myene
sba: Ngambay
nnh: Ngiemboon
yrl: Nheengatu
nov: Novial
pfl: 'Palatine German'
pdc: 'Pennsylvania German'
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pnt: Pontic
prg: Prussian
rif: Riffian
rgn: Romagnol
rtm: Rotuman
rug: Roviana
rue: Rusyn
ssy: Saho
sgs: Samogitian
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sly: Selayar
see: Seneca
sei: Seri
szl: Silesian
azb: 'South Azerbaijani'
tly: Talysh
trv: Taroko
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
tcy: Tulu
aeb: 'Tunisian Arabic'
tru: Turoyo
vec: Venetian
vep: Veps
vro: Võro
wae: Walser
wbp: Warlpiri
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
yav: Yangben
ybb: Yemba
zea: Zeelandic
gbz: 'Zoroastrian Dari'
